@charset "utf-8";
/* 共有ベース定義
-----------------------------------------------	*/

body {
	text-align:left;
	color: #26130a;
	cursor: auto;
	font: normal normal 13px/25px 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	letter-spacing:0em;
	word-spacing:normal;
	min-width:1000px;
	background:url(../img/shared/bg.jpg) repeat top center;
}
div#wrapper {
	width:100%;
	background:url(../img/shared/header_bg.jpg) repeat-x top center;
	overflow:hidden;
}
div#sp_box {
	width:1400px;
	margin:0 auto;
}

*:first-child+html img {
	vertical-align: top;
}
* html img {
	vertical-align: top;
}
/* 強調 */
strong {
	font-weight: bold;
}
/*=============================================*/
/*                 テキスト 変更のみ            */
/*=============================================*/

.shadw2 {
	-webkit-box-shadow: 1px 1px 6px #a9661b;
	-moz-box-shadow: 1px 1px 6px #a9661b;
	box-shadow: 1px 1px 6px #a9661b;
	behavior: url(../js/PIE.htc);
}
/*=============================================*/
/*                1000px白背景      top       */
/*=============================================*/

/* header (top)*/
#header{
	width:1000px;
	margin:auto;
	height:200px;
	position:relative;
	background:url(../img/shared/headerInner.jpg) no-repeat top center;
}

#bnr_box{
	position:absolute;
	right:55px;
	top:0px;
	width:200px;
}
#bnr_box p{
	display:block;
	margin-bottom:5px;
}
#bnr_box2{
	position:absolute;
	right:7px;
	top:5px;
	width:42px;
}
#phone{
	position:absolute;
	right:0;
	top:0px;
	width:200px;
}
#staff_btn{
	position:absolute;
	right:0;
	top:50px;
	width:200px;
}
#pilsen_btn{
	position:absolute;
	right:0;
	top:94px;
	width:200px;
}
h1{
	width:250px;
	padding-top:12px;
	font-size:11px;
	line-height:1.3em;
}
#logo{
	position:absolute;
	left:300px;
	top:41px;
	width:400px;
}
#key{
	height:551px;
	width:100%;
	min-width:1000px;
	position:relative;
}
/*=============================================*/
/*    ナビゲーション帯中身   */
/*=============================================*/
#gnavi {
	position:absolute;
	bottom:5px;
	left:0;
	width:1000px;
}
#gnavi li {
	height:48px;
	float:left;
}
/*=============================================*/
/*                100%メイン囲み   top           */
/*=============================================*/
div#container {
	width:1000px;
	margin:0 auto;
	clear:both;
}

.section {
	overflow:hidden;
	clear:both;
}
/*=============================================*/
/*                   フッターメニュー          */
/*=============================================*/
#footernav {
	width:1000px;
	margin:auto;
	text-align:center;
	padding-bottom:60px;
}
#footernav li{
	color:#003300;
	line-height:20px;
	
	display:inline-block;
}
#footernav li a{	
	color:#003300;
	line-height:20px;
	text-decoration:none;
	font-family:Georgia;
	padding:0px 5px;
}
#footernav li a:hover{
	text-decoration:underline;
}

div#footer {
	clear:both;
	width:100%;
	min-width:1000px;
	background:url(../img/shared/footer_bg.jpg) repeat-x top center;
	height:324px;
}
#footerInner{
	width:1000px;
	height:243px;
	margin:auto;
	position:relative;
	background:url(../img/shared/footerInner.jpg) no-repeat top center;
	padding-top:81px;
	color:#ffffff;
	text-align:center;
}
#footerLogo{
	position:absolute;
	width:420px;
	top:-36px;
	left:290px;
}
.footerLogo{
    margin-bottom: 15px;
}
#footer .left_col .footerLogo{
	margin-bottom:20px;
	padding-top:7px
}
#socialbuttons{
	margin-left:360px;
}
#socialbuttons div {
	float:left;
}
div#footer .tel {
    color: #dfb26c;
    font-size: 18px;
    margin-bottom: 5px;
}
/* ナビゲーション部（フッター）
-----------------------------------------------	*/
.vcard{
	height:100px;
	line-height:23px;
}
.vcard h3{
	font-weight:bold;
}
.vcard span{
	font-family:Georgia;
}
/* =========================================================
	CLEAR
========================================================= */
.clear {
	clear: both !important;
}
br.clear {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
/* CLEAR FIX
--------------------------------------------------------- */
.clearfix {
	zoom:1 !important;
}/* for IE 5.5-7 */
.clearfix:after {
	content: "." !important;
	display: block !important;
	height: 0px !important;
	clear: both !important;
	visibility: hidden !important;
}
.left_col {
	float:left;
}
.right_col {
	float:right;
}
.mgr10{
	margin-right:10px;
}
.mgr6{
	margin-right:6px;
}
.mgr37{
	margin-right:37px;
}
.mgr18{
	margin-right:18px;
}
.bn{
	border:none !important;
}
.col{
	width:460px;
}
.price{
	font-weight:bold;
	color:#950000;
	text-align:right;
	margin-top:-26px;
}
p.price{
	margin-top:-20px;
}
.menulist dl{
	line-height:26px;
}
.txt_big{
	font-size:120%;
	font-weight:bold;
}
.txt_stg{
	font-weight:bold;
}
.center{
	text-align:center;
}
.mb80{
	margin-bottom:80px;	
}